 <div class="clearfix"></div>
    <div class="copyright_info">Copyright &copy; 2015 Surya Technocrates. All rights reserved. <a href="#">Terms of Use</a> | <a href="#">Privacy Policy</a>
	| <a href="sitemap.html"> Sitemap</a>
	</div>
    <a href="#" class="scrollup">Scroll</a>
	
  </div>
<!-- ######### JS FILES ######### --> 
<!-- get jQuery from the google apis --> 
<script type="text/javascript" src="js/universal/jquery.js"></script> 
<!-- main menu --> 
<script type="text/javascript" src="js/mainmenu/ddsmoothmenu.js"></script> 
<script type="text/javascript" src="js/mainmenu/jquery-1.7.1.min.js"></script> 
<script type="text/javascript" src="js/mainmenu/selectnav.js"></script> 
<!-- jquery jcarousel --> 
<script type="text/javascript" src="js/jcarousel/jquery.jcarousel.min.js"></script> 
<!-- SLIDER REVOLUTION 4.x SCRIPTS  --> 
<script type="text/javascript" src="js/revolutionslider/rs-plugin/js/jquery.themepunch.plugins.min.js"></script> 
<script type="text/javascript" src="js/revolutionslider/rs-plugin/js/jquery.themepunch.revolution.min.js"></script> 
<script type="text/javascript" src="js/mainmenu/scripts.js"></script> 
<!-- scrollto -->
<script src="js/jquery.scrollto.min.js"></script>
<script src="js/jquery.nav.js"></script>
<script src="js/main.js"></script>
<!-- scroll up --> 
<script type="text/javascript">
    $(document).ready(function(){
        $(window).scroll(function(){
            if ($(this).scrollTop() > 100) {
                $('.scrollup').fadeIn();
            } else {
                $('.scrollup').fadeOut();
            }
        });
        $('.scrollup').click(function(){
            $("html, body").animate({ scrollTop: 0 }, 500);
            return false;
        });
    });
</script> 
<!-- accordion --> 
<script type="text/javascript" src="js/accordion/custom.js"></script> 
<!-- jquery jcarousel -->
<script type="text/javascript">
	jQuery(document).ready(function() {
			jQuery('#mycarousel').jcarousel();
	});
	jQuery(document).ready(function() {
			jQuery('#mycarouseltwo').jcarousel();
	});
	jQuery(document).ready(function() {
			jQuery('#mycarouselthree').jcarousel();
	});
	jQuery(document).ready(function() {
			jQuery('#mycarouselfour').jcarousel();
	});
</script>
<!-- REVOLUTION SLIDER --> 
<script type="text/javascript">
	var revapi;
	jQuery(document).ready(function() {
		   revapi = jQuery('.tp-banner').revolution(
			{
				delay:9000,
				startwidth:1170,
				startheight:620,
				hideThumbs:10,
				fullWidth:"on",
				forceFullWidth:"on"
			});
	});	//ready
</script> 
<script type="text/javascript" src="js/sticky-menu/core.js"></script> 
<script type="text/javascript" src="js/sticky-menu/modernizr.custom.75180.js"></script>
</body>
</html>